.icon-list {
  &[class],
  .ck-content & {
    display: flex;
    gap: var(--gap);
    margin-bottom: var(--spacing-s);
    font-size: var(--body-m-size);
    font-weight: var(--body-m-weight);
    line-height: var(--body-m-line-height);
    letter-spacing: var(--body-m-letter-spacing);
    font-family: var(--body-m-font-family);

    ul:has(> &) {
      margin-inline: 0;
      list-style: none;
    }

    ul:has(> &):where(:is(h2, h3) + p) {
      margin-top: var(--body-l-margin-block);
    }

    svg {
      display: block;
      height: 32px;
      margin-top: 4px;
      color: var(--theme-text-color-primary);
      fill: var(--theme-text-color-primary);
    }

    path {
      fill: var(--theme-text-color-primary);
    }

    :is(strong, em) {
      display: contents;

      &:where(:not(.ck-content *)) {
        color: var(--theme-text-color-loud);
      }
    }
  }
}
